CVE-2017-16669

Priority
Description
coders/wpg.c in GraphicsMagick 1.3.26 allows remote attackers to cause a
denial of service (heap-based buffer overflow and application crash) or
possibly have unspecified other impact via a crafted file, related to the
AcquireCacheNexus function in magick/pixel_cache.c.
Ubuntu-Description
It was discovered that GraphicsMagick incorrectly handled certain image
files. An attacker could possibly use this issue to cause a denial of
service or other unspecified impact.
Notes
More Information

Updated: 2020-09-09 21:29:11 UTC (commit b67d7d8b03f173f825cd706df5bd078bca500b0e)